.bcg{background-position:top center; background-repeat:no-repeat}

#footer{font-family:Arial, Helvetica, sans-serif; color:#666666; font-size:12px}

.footer{font-family:Arial, Helvetica, sans-serif; color:#666666; font-size:11px}

.registertext {font-family:Arial, Helvetica, sans-serif; width:368px; height:28px; overflow:auto; font-size: 16px; color:#333333; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#666666}
.registertext2 {font-family:Arial, Helvetica, sans-serif; width:123px; height:28px; overflow:auto; font-size: 16px; color:#333333; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#666666}
.message{text-transform:none; width:368px; height:183px; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#333333; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#666666}

.p {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff}
.p2 {font-family:Arial, Helvetica, sans-serif; font-size: 13px; color: #333333}
.p3 {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #666666; line-height:22px}
.p4 {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; line-height:22px}
.p5 {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; line-height:14px}
.p6 {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; line-height:20px}

.title { font-family:Arial, Helvetica, sans-serif; font-size: 24px; color: #ff0000}
.title2 { font-family:Arial, Helvetica, sans-serif; font-size: 24px; color: #666666; line-height:36px}
.title3 { font-family:Arial, Helvetica, sans-serif; font-size: 18px; color: #666666; font-weight:bold}

.button{border-style:none; background-position:center; background:url(images/bcg_btm.png); width:91px; height:46px; font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #ffffff; cursor:pointer}

a:link.footer {color: #666666; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 11px}
a:active.footer {color: #666666; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 11px}
a:visited.footer {color: #666666; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
a:hover.footer {color: #666666; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 11px}

a:link.p {color: #ff2127; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 13px}
a:active.p {color: #ff2127; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 13px}
a:visited.p {color: #ff2127; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 13px}
a:hover.p {color: #ff2127; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 13px}

a:link.p2 {color: #333333; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 13px}
a:active.p2 {color: #333333; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 13px}
a:visited.p2 {color: #333333; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 13px}
a:hover.p2 {color: #333333; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 13px}

a:link.p3 {color: #666666; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:active.p3 {color: #666666; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.p3 {color: #666666; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.p3 {color: #666666; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 14px}

a:link.p4 {color: #ff2127; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:active.p4 {color: #ff2127; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.p4 {color: #ff2127; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.p4 {color: #ff2127; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 14px}